mono-libgdiplus

GDI+-compatible API on non-Windows operating systems

Current version:
5.4

Revision: 1

Homepage:http://www.mono-project.com/docs/gui/libgdiplus/

Dependencies

mono-libgdiplus requires the following formulae to be installed:

Formula history

ilovezfsmono-libgdiplus: revision for jpeg
medainsmono-libgdiplus 5.4 (new formula)